﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 14
VisualStudioVersion = 14.0.24720.0
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ServidorSOAPCSharp", "ServidorSOAPCSharp\ServidorSOAPCSharp.csproj", "{83B95FB7-4E4F-4528-8091-DB4AA3C7B3E8}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{83B95FB7-4E4F-4528-8091-DB4AA3C7B3E8}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{83B95FB7-4E4F-4528-8091-DB4AA3C7B3E8}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{83B95FB7-4E4F-4528-8091-DB4AA3C7B3E8}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{83B95FB7-4E4F-4528-8091-DB4AA3C7B3E8}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
